html {
  scroll-behavior: smooth;
}

:root {
  --primary: #0353a4;
  --secondary: black;
  --tertiary: #4da8da;
  --quaternary: #197ce0;

  cursor: default;
}

::selection {
  color: white;
  background: var(--primary);
}

.primary-color {
  color: var(--primary) !important;
}

.secondary-color {
  color: var(--secondary) !important;
}

.tertiary-color {
  color: var(--tertiary) !important;
}

.page-headings {
  max-width: 1200px;
  margin: auto;
  font-size: 56px;
  color: white;
  font-weight: 600;

  padding: 0 20px;
  line-height: 1;
}

.page-headings > span {
  display: block;
  margin-top: 20px !important;
}

.investor-company-profile {
  padding: 80px 20px;
  max-width: 1200px;
}

.big-heading,
.big-heading > div {
  height: 400px !important;
}

.big-heading > div > div {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 400px;
  bottom: 0 !important;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
}

.big-heading > div > div > div {
  font-size: 76px !important;
  font-weight: 550 !important;
}

@media (max-width: 600px) {
  .new-backdrop > div:nth-child(1) > div > div:nth-child(1) {
    font-size: 48px;
    text-align: center;
  }

  .new-backdrop > div:nth-child(1) > div > div:nth-child(2) {
    margin-top: 36px;
    text-align: center;
  }

  .new-backdrop > div:nth-child(1) > div {
    right: 7%;
    left: 7%;
  }

  .big-heading > div > div > div {
    font-size: 64px !important;
  }
}

@media (max-height: 200px) {
  .new-backdrop > img {
    height: 100%;
  }
}

.homebody {
  background: white !important;
}

/* Header */
.lang-button {
  background: none;
  border: none;
  cursor: pointer;
  padding: 10px 15px;
  transition: 0.2s ease-in-out;
  border-radius: 20px;
  color: black;
}

.lang-button:hover {
  background: rgba(0, 0, 0, 0.1);
  text-decoration: none;
  color: var(--primary);
}

.wide-nav > a {
  font-size: 16px !important;
  font-weight: 600 !important;
}

.sub-text {
  display: block;
  padding: 13px 25px;
  color: black !important;
  font-weight: 600 !important;
  font-size: 14px !important;
}

.sub-text:hover {
  color: var(--primary) !important;
  background: #f2f2f2;
  text-decoration: none;
}

.shrink-nav {
  display: none;
}

.logo {
  width: 260px;
  height: 55px;
}

.header-right {
  margin-right: 13% !important;
}

@media (max-width: 1600px) {
  .header-right {
    margin-right: 0 !important;
  }
}

@media (max-width: 1300px) {
  .logo {
    width: 130px;
    height: 28px;
  }
}

@media (max-width: 1200px) {
  .shrink-nav {
    display: block !important;
  }

  .wide-nav {
    display: none !important;
  }

  .logo {
    width: 190px;
    height: 40px;
  }
}

.shortmenu {
  font-size: 18px !important;
}

.header-text-active {
  padding: 0px 22px !important;
  color: var(--primary) !important;
  border-bottom: var(--primary) solid 2px !important;
  border-top: transparent solid 2px !important;
  background-color: rgba(0,27,77,20%);
}

.header-text {
  color: var(--secondary) !important;
  padding: 0px 22px !important;
  border-bottom: transparent solid 2px;
  border-top: transparent solid 2px;
  color: white;
}

.header-text:hover {
  background: rgba(0, 0, 0, 0.1);
}

/* Footer */
.contact-form {
  border-radius: 5px;
}

/* Projects */
.other-list > a {
  text-decoration: none;
  font-size: 14px;
}

.other-list > a {
  color: black !important;
}

.other-list > a:hover {
  color: var(--primary) !important;
}

.project-container {
  cursor: pointer;
}
.project-container:hover a {
  text-decoration: none;
}

.project-container a hr {
  margin-top: 40px;
  margin-bottom: 1px;
  border-width: 1px;
  transition: 0.1s ease-in-out;
}

.project-container:hover a hr {
  border-color: var(--primary);
  border-width: 2px;
  margin-bottom: 0px;
}

.project-container:hover .project-title,
.project-container:hover .location-text {
  color: var(--primary) !important;
}

.location-text,
.date-text {
  margin-top: 10px;
  font-size: 15px;
  color: #666;
}

.location-text {
  float: left;
}
.date-text {
  float: right;
}

.project-overlay {
  position: absolute;
  bottom: 0;
  left: -100%;
  right: 0;
  background-color: rgba(3, 83, 164, 0.7);
  overflow: hidden;
  width: 100%;
  height: 100%;
  transition: 0.5s ease;
}

.project-container:hover .project-overlay {
  left: 0;
}

.project-container:hover .project-image {
  transform: scale(1.1);
}
.project-container:hover .news-image {
  background: rgba(175, 191, 255, 0.3);
  transition: 0.4s;

}


.project-title {
  color: var(--secondary);
  font-size: 20px;
  font-weight: 600;
}

/* Home */
.scroll-to-top {
  cursor: pointer;
  opacity: 0;
  display: block;
  position: fixed;
  bottom: 50px;
  right: 60px;
  z-index: 1024;
  background: var(--primary);
  width: 70px;
  height: 70px;
  border-radius: 200px;
  transition: 0.5s ease-in-out;
}

.scroll-to-top:hover {
  background: var(--secondary);
  bottom: 70px;
}

@media (min-width: 1200px) {
  .row-five-layout {
    padding: 80px 200px;
  }
}

.row-five-layout {
  padding: 80px 20px;
}

.home-company-content {
  margin-top: 20px;
}

.row-one-bg {
  position: relative;
  background-color: white;
}

.row-two-bg {
  background-image: url(../image/background6.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 30px;
  padding-top: 60px;
}

.row-three-bg {
  background: var(--primary);
  padding-bottom: 30px;
  padding-top: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.row-four-bg {
  background-image: url(../image/background2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-bottom: 30px;
  padding-top: 10px;
}

.row-five-bg {
  background: var(--quaternary);
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}

.row-six-bg {
  background-image: url(../image/background6.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.project-desc {
  line-height: 2;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.category-title:hover {
  text-decoration: none !important;
}

.service-button {
  background-color: var(--primary);
  color: white;
  border: 1px solid transparent;
}

.service-button:hover {
  background-color: var(--secondary);
  transition: 0.2s;
}

.service-image {
  height: 96px;
  width: 96px;
}

.project-card {
  background: #f8fbff;
  transition: 0.2s ease-in-out;
  cursor: pointer;
}

.project-card:hover {
  background: #e6f1ff;
  box-shadow: 5px 5px 0px var(--primary);
}

@media (min-width: 1200px) {
  .project-card {
    height: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 600px) {
  .project-card {
    margin-left: 0;
    margin-right: 0;
  }
}
@media (min-width: 600px) and (max-width: 1199px) {
  .project-card {
    margin-left: 120px;
    margin-right: 120px;
  }
}

.service-button:hover,
.service-button:focus {
  color: white;
}

.dark-headings {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.dark-headings:before,
.dark-headings:after {
  content: "";
  border-top: 2px solid;
  flex: 1 0 20px;
}

.dark-headings:after {
  margin-left: calc(5px + 0.3em);
}

.dark-headings:before {
  margin-right: calc(5px + 0.3em);
}

@media (max-width: 640px) {
  .dark-headings:after {
    margin-left: 0;
  }

  .dark-headings:before {
    margin-right: 0;
  }
}

.slide-show-text-1 {
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.slide-show-text-1 > div {
  margin-top: 8%;
  text-align: center;
}

.button-to-contact {
  padding: 10px 40px;
  font-size: 16px;
  background: #cf291d;
  transition: ease-in-out 0.2s;
}

.button-to-contact:hover {
  text-decoration: none;
  background: #9f231a;
}

.scroll-down-text div {
  color: #dddddd;
  transition: 0.2s ease;
}

.scroll-down-text:hover {
  text-decoration: none !important;
}

.scroll-down-text:hover div {
  color: white !important;
}

.slide-show-text-2 {
  top: 65% !important;
  text-align: left;
  padding: 20px;
  width: 40%;
  background: rgba(255, 255, 255, 0.52);
  color: white;
  font-size: 42px;
  font-weight: 600;
  text-shadow: #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px,
    #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px,
    #000 0px 0px 10px, #000 0px 0px 10px;
  -webkit-font-smoothing: antialiased;
}

.slide-show-text-3 {
  top: 10%;
  text-align: right;
  right: 50px !important;
  padding: 20px 25px;
  width: 40%;
  background: rgba(255, 255, 255, 0.52);
  color: white;
  font-size: 42px;
  font-weight: 600;
  text-shadow: #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px,
    #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px,
    #000 0px 0px 10px, #000 0px 0px 10px;
  -webkit-font-smoothing: antialiased;
}

.slide-show-text-4 {
  top: 45% !important;
  text-align: left;
  left: 50px !important;
  padding: 20px 25px;
  width: 50%;
  background: rgba(255, 255, 255, 0.52);
  color: white;
  font-size: 42px;
  font-weight: 600;
  text-shadow: #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px,
    #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px, #000 0px 0px 10px,
    #000 0px 0px 10px, #000 0px 0px 10px;
  -webkit-font-smoothing: antialiased;
}

.product-header {
  background: rgba(255, 255, 255, 0.8);
  padding: 10px 20px;
  border-radius: 5px 5px 0px 0px;
}

.product-header > a {
  color: var(--secondary);
  font-size: 24px;
}

.home-service-body {
  padding: 10px 10px;
  font-weight: 600;
  font-size: 16px;
}

/* Product  */
.category_img {
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  transition: 0.2s;
}
.category_img:hover {
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.3);
  transition: 0.2s;
}

.product-desc {
  line-height: 1.8;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.product-page-button {
  font-size: 22px;
}

@media (max-width: 960px) {
  .product-page-button {
    font-size: 14px !important;
  }
  .product-page-number {
    font-size: 18px !important;
  }
}

.product-page-selected {
  padding: 10px 15px;
  background-color: #f3f3f3 !important;
  border-bottom: 2px solid var(--primary);
}

.product-page-number {
  padding: 10px 15px;
  border-bottom: 2px solid transparent;
}

.product-page-number:hover {
  background-color: #f3f3f3 !important;
  transition: 0.2s;
}

/* About */
.service-modal-title {
  font-size: 40px !important;
  color: var(--primary);
}

.service-card {
  background: #f8fbff;
  padding: 100px 20px;
  cursor: pointer;
  transition: ease-in-out 0.2s;
}

@media (max-width: 960px) {
  .service-card {
    padding: 35px 10px;
  }
}

.service-card > a > div > p {
  letter-spacing: 2px;
}

.service-card:hover {
  background: #e6f1ff;
  box-shadow: 5px 5px 0px var(--primary);
}

.service-icon-container {
  margin-bottom: 30px;
}

.service-icon {
  height: 70px;
}

.modal-text {
  text-align: justify;
  font-size: 22px;
  color: black;
}

.team-photo {
  vertical-align: middle;
  object-fit: cover;
  width: 350px;
  height: 350px;
  margin-top: 80px; 
  margin-left: 20px;
  border-radius: 50%;
  border-radius: 200px 200px 200px 200px;
  -webkit-border-radius: 200px 200px 200px 200px;
  -moz-border-radius: 200px 200px 200px 200px;
  border: 7px solid #ffffff;
  /*border: 1px solid #ccc;*/
  /*box-shadow: 0 0 50px #ccc;*/
}

.key-personnel-row {
  display: flex;
}

.key-personnel-row > div {
  margin: auto;
}

.key-personnel-row > .key-personnel-left {
  margin-right: 40px;
}

.key-personnel-row > .key-personnel-right {
  margin-left: 40px;
  margin-bottom: auto;
}

.key-personnel-row > div > div:nth-child(1) {
  font-weight: 550;
  font-size: 32px;
  color: var(--secondary);
}

.key-personnel-row > div > div:nth-child(2) {
  font-size: 20px;
  color: var(--primary);
}

.key-personnel-row > div > div:nth-child(3) {
  font-size: 15px;
}

.key-personnel-row > div > div:nth-child(4) {
  text-align: justify;
  font-size: 16px;
  margin-top: 20px;
  color: var(--secondary);
}

.key-personnel-photo-container {
  min-width: 375px;
  min-height: 500px;
  overflow: hidden;
}

.key-personnel-bg-even,
.key-personnel-bg-odd {
  margin: 10px 0;
  padding: 40px 0;
}

.key-personnel-bg-even {
  background: #fafafa;
}

@media (max-width: 960px) {
  .key-personnel-row {
    display: flex;
    flex-flow: column;
  }

  .key-personnel-row > div {
    display: inline-block;
  }

  .key-personnel-row > div:nth-child(2) {
    order: 1;
  }

  .key-personnel-row > .key-personnel-left {
    order: 2;
  }

  .key-personnel-row > .key-personnel-left,
  .key-personnel-row > .key-personnel-right {
    margin: 0;
    margin-top: 50px;
  }
}

/* News */

.news-article {
  color: black;
  /*font-weight: 500;*/
  /*font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;*/
}
 .tab {
            display: inline-block;
            margin-left: 50px;
        }

.active-news {
  transition: 0.2s;
  color: var(--primary);
  font-size: 24px !important;
}

.active-news:focus {
  color: var(--primary);
}

.active-news:hover {
  color: var(--secondary);
}

 /*Admin Login */
.container {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
  padding: 50px 30px;
  background-color: white;
  border-radius: 10px;
}

/* Admin page */
.sidemenu {
  width: 280px;
  height: 91.6%;
  position: absolute;
  overflow: hidden;
  z-index: 1;
  left: 0;
  background-color: white;
  overflow: hidden;
  box-shadow: 5px 0px 5px -5px rgba(0, 0, 0, 0.5);
}

.menu-item {
  font-size: 20px !important;
  color: black !important;
  transition: 0.2s !important;
}

.menu-item:hover {
  color: var(--primary) !important;
}

.additional-image-container:hover .additional-image-overlay {
  opacity: 1;
}

.additional-image-overlay {
  margin-left: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.7);
  overflow: hidden;
  opacity: 0;
  height: 100%;
  transition: 0.5s ease;
}

/* Services */
.bg-engineering-design,
.bg-tower-testing,
.bg-project-management,
.bg-procurement,
.bg-product-management,
.bg-construction,
.bg-qaqc {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.bg-engineering-design {
  background-image: url(../image/Services/engineering-design.jpg);
}

.bg-tower-testing {
  background-image: url(../image/Services/tower-testing.jpg);
}

.bg-project-management {
  background-image: url(../image/Services/project-management.jpg);
}

.bg-procurement {
  background-image: url(../image/Services/procurement.jpg);
}

.bg-product-management {
  background-image: url(../image/Services/production-management.jpg);
}

.bg-construction {
  background-image: url(../image/Services/construction.jpg);
}

.bg-qaqc {
  background-image: url(../image/Services/qaqc.jpg);
}

.service-content-left,
.service-content-right {
  padding-top: 120px;
  padding-bottom: 120px;
}
.service-content-left > p,
.service-content-right > p {
  text-align: justify;
}

.service-content-left {
  padding-left: 150px;
  padding-right: 80px;
}

.service-content-right {
  padding-left: 80px;
  padding-right: 150px;
}

@media (max-width: 960px) {
  .service-content-left,
  .service-content-right {
    padding-left: 60px;
    padding-right: 40px;
    padding-top: 35px;
    padding-bottom: 15px;
  }

  .fp-attr-text {
    display: none;
  }

  .fp-attr-text-small-screen {
    display: block !important;
  }
}

/* Subsidaries */

.button-subsidaries {
  padding: 10px 40px;
  font-size: 16px;
  background: var(--primary);
  transition: ease-in-out 0.2s;
}

.button-subsidaries:hover {
  padding: 10px 40px;
  font-size: 16px;
  text-decoration: none;
  background: var(--secondary);
  transition: ease-in-out 0.2s;
}

.subsidary-container {
  cursor: pointer;
}

.subs h2 {
  transition: 0.2s ease-in-out;
}

.subs a:hover {
  text-decoration: none;
}

.subs:hover h2 {
  color: var(--primary);
}

.subs-title-bg {
  width: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 20px 50px;
  transition: 0.2s ease-in-out;
}

.subs:hover .subs-title-bg {
  background-color: rgba(3, 84, 165, 0.8);
}

.investor-headings {
  margin-top: 20px;
  font-size: 40px;
  color: black;
  font-weight: 600;
}

.investor-headings hr {
  border-top: 4px solid var(--primary);
  width: 88px;
  margin-top: 20px;
}

.investors-news-container {
  display: block;
  padding: 20px 0;
  color: black;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  transition: 0.2s;
}

.investors-news-container:hover {
  text-decoration: none;
  color: var(--primary);
}

.news-date {
  font-size: 14px;
  margin-top: 10px;
  font-weight: 450;
}

.news-title {
  font-size: 20px;
  font-weight: 500;
}

.investor-more-button {
  color: var(--primary);
  padding: 10px 20px;
  font-size: 16px;
  font-weight: 500;
  border: 1px solid var(--primary);
  border-radius: 5px;
  transition: 0.5s;
}

.investor-more-button:hover {
  color: white;
  text-decoration: none;
  background: var(--primary);
}

.investor-details-text {
  font-size: 18px;
  line-height: 2;
  font-weight: 350;
  text-align: justify;
  color: black;
}

.news-year-filter {
  border: 1px solid rgba(0, 0, 0, 0.2);
  background: none;
  cursor: pointer;
  text-align: left;
  width: 200px;
  padding: 0;
  font-size: 16px;
  font-family: "main-font";
  color: black;
  transition: 0.2s;
  background: white;
}

.news-year-filter:hover,
.news-year-filter:focus {
  background: #f2f2f2;
}

.news-year-dropdown {
  box-shadow: none;
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding: 0;
}

.news-year-dropdown > div {
  padding: 15px;
  font-size: 16px;
  color: black;
  cursor: pointer;
  transition: 0.2s;
}

.news-year-dropdown > div:hover {
  background: #f8f8f8;
}

.news-row {
  padding: 0 30px;
  margin: 5px 0;
  transition: 0.2s;
}

.news-row:hover {
  text-decoration: none;
}

.news-row:hover .news-row-title,
.news-row:hover div:nth-child(2) {
  color: var(--primary);
  text-decoration: underline;
}

.news-row div:nth-child(2) {
  color: black;
}

.news-row-date {
  padding-right: 30px;
  font-size: 16px;
  text-align: center;
  color: var(--secondary);
  transition: 0.2s;
}

.news-row-title {
  width: 100%;
  color: black;
  font-weight: 550;
  font-size: 18px;
  transition: 0.2s;
}

.back-button {
  font-size: 18px;
  display: inline-flex;
  align-items: center;
  color: var(--secondary);
  text-decoration: none;
}

.back-button span {
  margin-right: 10px;
}

.back-button:hover {
  color: var(--primary);
  text-decoration: none;
}

@media (max-width: 1200px) {
  .investor-headings {
    font-size: 26px;
  }

  .investor-details-text {
    font-size: 16px;
  }
}

@media (max-width: 640px) {
  .investor-headings {
    font-size: 36px;
  }

  .investor-details-text {
    font-size: 18px;
  }

  .news-row-title {
    font-size: 16px;
  }
}

.welcome-title {
  font-size: 68px;
  color: white;
  line-height: 1.2;
}

.welcome-title-2 {
  font-size: 42px;
  color: white;
  margin-top: 30px;
}

.welcome-message {
  font-size: 22px;
  color: white;
  max-width: 900px;
  text-align: center;
  margin: auto;
  margin-top: 55px;
}

.corporate-governance-list,
.report-list {
  margin-top: 30px;
}

.corporate-governance-list dt,
.report-list dt {
  font-size: 28px;
  font-weight: 500;
  color: var(--secondary);
}

.corporate-governance-list dd {
  margin-top: 5px;
  margin-bottom: 40px;
  font-weight: 440;
  font-size: 18px;
  color: #202020;
}

.report-list hr {
  margin-top: 60px !important;
}

.report-list dd {
  margin-top: 20px;
}

.report-list dd > div {
  display: inline-block;
}

.report-list dd a {
  display: flex;
  flex-direction: column;
  text-decoration: none;
}

.report-list dd img {
  width: 100%;
}

.report-list dd a:nth-child(1) > div:nth-child(1) div {
  background: rgba(3, 83, 164, 0.7);
}

.report-list dd a:nth-child(1) > div:nth-child(2) {
  text-align: center;
  font-size: 18px;
  color: black;
  margin-top: 20px;
}

.report-list dd a:nth-child(2) {
  font-size: 14px;
  text-align: center;
  margin-top: 15px;
  color: var(--tertiary);
}

.report-list dd a:nth-child(2):hover {
  font-weight: 450;
  text-decoration: underline var(--tertiary);
}

.report-list dd a:nth-child(1):hover > div:nth-child(2) {
  color: var(--primary);
  text-decoration: underline var(--primary);
}

.corporate-governance-list div {
  margin-top: 10px;
}

.corporate-governance-list div > div > a {
  display: inline-flex;
  align-items: center;
  font-size: 14px;
  color: var(--tertiary);
}

.corporate-governance-list div > div > a > span {
  margin-left: 3px;
}

.corporate-governance-list div > div > a:hover {
  color: var(--primary);
}

.corporate-governance-list div > div:nth-child(2) {
  margin-left: 30px;
}

.corporate-governance-list hr,
.report-list hr {
  margin-top: 40px;
}

@media (max-width: 1400px) {
  .slide-show-text-1 > div {
    margin-top: 100px;
  }

  .welcome-title {
    font-size: 48px;
  }

  .welcome-title-2 {
    font-size: 28px;
  }

  .welcome-message {
    font-size: 18px;
    margin-top: 20px;
  }
}

@media (max-width: 1200px) {
  .scroll-down-text {
    display: none;
  }

  .slide-show-text-2,
  .slide-show-text-3,
  .slide-show-text-4 {
    font-size: 32px;
  }
}

@media (max-width: 1000px) {
  .slide-show-text-1 > div {
    margin-top: 75px;
  }

  .slide-show-text-2,
  .slide-show-text-3,
  .slide-show-text-4 {
    font-size: 26px;
  }

  .welcome-title {
    font-size: 42px;
    text-align: left;
    padding: 0 50px;
  }

  .welcome-title-2 {
    text-align: left;
    padding: 0 50px;
    margin-top: 10px;
  }

  .welcome-message {
    font-size: 16px;
    text-align: left;
    padding: 0 50px;
    margin-top: 10px;
  }

  .welcome-additional {
    padding: 0 50px;
    text-align: left;
  }
}

.report-container {
  margin-bottom: 40px;
}

.report-container hr {
  margin: 10px 0;
}

.report-container div:nth-child(3) > div {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}

.report-container div:nth-child(3) > div:hover {
  background: #f8f8f8;
}

.report-container div:nth-child(3) a {
  font-size: 16px;

  color: var(--secondary);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 5px;
}

.report-container div:nth-child(3) > div > div {
  width: 25px;
  min-width: 25px;
}

.report-container div:nth-child(3) a:hover {
  color: var(--primary);
}

.report-headings {
  font-size: 20px;
  color: var(--secondary);
  font-weight: 500;
}

.career-headings {
  font-size: 46px;
  font-weight: 600;

  color: var(--primary);
}

.career-details-text {
  font-size: 18px;
  line-height: 2;
  font-weight: 360;
  text-align: justify;
  color: black;
}

.career-faq li {
  margin: 10px 0 !important;
}

.uk-open > .career-faq-title {
  box-shadow: 0 8px 10px -4px rgba(0, 0, 0, 0.1);
  color: black;
}

.career-faq-title {
  background: #f8f8f8;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  padding: 30px 30px;

  color: black;
  transition: 0.2s ease-in-out;
}

.career-faq-title:hover {
  background: #f0f0f0;
  color: black !important;
}

.career-faq-title:focus {
  color: black !important;
}

.career-faq-content {
  margin: 0 !important;
  padding: 30px;
  color: black;
}

.career-form-section {
  margin-top: 30px;
}

.career-form-section label {
  display: block;

  font-size: 16px;
  font-weight: bold;
  color: black;
}

.career-form-section input,
.career-form-section textarea {
  outline: none;
  border: none;
  background: #f5f6f8;
  font-size: 18px;
  padding: 15px 20px;
  width: 100%;
  margin-top: 5px;
  transition: 0.2s ease-in-out;
  border: 2px solid transparent;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  resize: vertical;
  min-height: 58px;
  height: 58px;
}

.career-form-section input:focus {
  border: 2px solid var(--primary);
}

.career-form input::placeholder {
  color: #aaaaaa;
}

.career-form button {
  outline: none;
  padding: 10px 0;
  width: 150px;
  color: white;
  background: var(--primary);
  border: 1px solid transparent;
  cursor: pointer;
  font-size: 16px;
  transition: 0.2s ease-in-out;
  border-radius: 5px;
}

.career-form button:hover {
  background: var(--secondary);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

.file-upload-button {
  text-align: center;
  background: none;
  border: 1px solid var(--primary);
  font-size: 16px !important;
  padding: 12px 0 !important;
  color: var(--primary) !important;
  width: 120px;
  cursor: pointer;
  font-weight: normal !important;
  transition: 0.2s ease-in-out;
}

.file-upload-button:hover {
  background: var(--primary);
  color: white !important;
}

.position-tab {
  font-size: 20px;
  color: black;

  margin-top: 5px;
}

.career-job-card {
  width: 100%;
  border-radius: 10px;
  border: 1px solid transparent;
  padding: 40px;
  cursor: pointer;
  margin: 0px 20px;
  transition: 0.2s ease-in-out;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.15);
}

.career-job-card:hover {
  background: #f6f6f6;
  text-decoration: none;
}

.career-job-card > div:nth-child(1) {
  font-size: 24px;
  font-weight: bold;
  color: black;
}

.career-job-card > div:nth-child(3) {
  font-size: 16px;
  color: black;
  margin-top: 20px;
}

.career-job-card hr {
  margin: 0;
  width: 70px;
  border-width: 5px;
  margin-bottom: 20px;
  margin-top: 10px;
  border-color: var(--tertiary);
  transition: 0.2s ease-in-out;
}

.career-job-card:hover hr {
  border-color: var(--primary);
}

.more-jobs > a {
  font-size: 16px;
  display: inline-flex;
  align-items: center;
  color: var(--primary);
  padding: 8px 15px;
  background: white;
  border: 1px solid var(--primary);
  border-radius: 5px;
  text-decoration: none;
  transition: 0.2s ease-in-out;
}

.more-jobs > a:hover {
  background: var(--primary);
  color: white;
}

.more-jobs > a:hover > svg {
  stroke: white !important;
}

.more-jobs svg {
  margin-left: 10px;
  height: 21px;
  stroke: var(--primary) !important;
  transition: 0.2s ease-in-out;
}

.no-job {
  font-size: 22px;
  color: black;
  margin: 30px 0;
  padding: 30px;
  border: 1px solid #ff4848;
  background: #ffdede;
}

.job-row {
  background: white;
  padding: 20px;
  cursor: pointer;
  border: 2px solid transparent;
  border-radius: 10px;
  transition: 0.2s ease-in-out;
  margin: 20px 0;
}

.job-row > div:nth-child(1) {
  color: black;
  font-size: 22px;
  font-weight: 450;
  transition: 0.2s ease-in-out;
}

.job-row > div:nth-child(2) {
  display: flex;
  align-items: center;
  margin-top: 10px;
  font-size: 16px;
}

.job-row > div:nth-child(3) {
  display: flex;
  align-items: center;
  margin-top: 10px;
  font-size: 14px;
}

.job-row svg {
  height: 16px;
  color: rgb(99, 99, 99);
  margin-right: 10px;
}

#job-list {
  width: 500px;
  height: 640px;
  overflow: auto;
  background: #f5f6f8;
  padding: 0 20px;
  overscroll-behavior: contain;
}

.job-row-selected {
  pointer-events: none;
  border: 2px solid var(--primary);
}

.job-row-selected svg {
  color: var(--primary);
}

#job-content {
  border-radius: 5px;
  width: calc(100% - 400px - 80px);
  margin-left: 20px;
  height: 640px;
  background: white;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.16);
}

#job-content > div:nth-child(1) {
  text-align: center;

  font-size: 14px;
  padding: 10px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  top: 0;
  position: sticky;
  background: var(--primary);
  color: white;
  font-weight: bold;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

#job-content > div:nth-child(2) {
  padding: 20px 30px;
  height: 558px;
  overscroll-behavior: contain;
  overflow: auto;
}

#job-content > div:nth-child(2) > div:nth-child(1) {
  font-weight: 600;
  font-size: 28px;
  color: black;
}

#job-content > div:nth-child(2) > div:nth-child(2) {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: black;
  margin-top: 5px;
}

#job-content > div:nth-child(2) > div:nth-child(3) {
  display: flex;
  align-items: center;
  font-size: 16px;
  color: black;
  margin-top: 5px;
}

#job-content > div:nth-child(2) > div:nth-child(4),
#job-content > div:nth-child(2) > div:nth-child(6),
#job-content > div:nth-child(2) > div:nth-child(8),
#job-content > div:nth-child(2) > div:nth-child(10),
#job-content > div:nth-child(2) > div:nth-child(12),
#job-content > div:nth-child(2) > div:nth-child(14),
#job-content > div:nth-child(2) > div:nth-child(16) {
  margin-top: 50px;
  font-size: 20px;
  font-weight: 550;
  color: black;
}

#job-content > div:nth-child(2) > div:nth-child(5),
#job-content > div:nth-child(2) > div:nth-child(7),
#job-content > div:nth-child(2) > div:nth-child(9),
#job-content > div:nth-child(2) > div:nth-child(11),
#job-content > div:nth-child(2) > div:nth-child(13),
#job-content > div:nth-child(2) > div:nth-child(15),
#job-content > div:nth-child(2) > div:nth-child(17) {
  margin-top: 5px;
  font-size: 16px;
  text-align: justify;
  color: black;
}

#job-content > div:nth-child(2) svg {
  color: black;
  height: 16px;
  margin-right: 10px;
}

#job-content button {
  margin-top: 30px;
  border: none;
  outline: none;
  padding: 12px 0;
  width: 160px;
  font-size: 18px;
  cursor: pointer;
  color: white;
  background: var(--primary);
  border-radius: 5px;
  transition: 0.2s ease-in-out;
}

#job-content button:hover {
  background: var(--secondary);
  box-shadow: 0 5px 8px rgba(0, 0, 0, 0.3);
}

.career-form-status {
  padding: 15px 20px;
  border: 1px solid rgb(173, 255, 47);
  background: rgb(236, 255, 209);
  font-size: 18px;
  color: black;
}

.career-form-error {
  border-color: rgb(207, 0, 0);
  background: rgb(255, 161, 161);
}

.disabled-submit {
  pointer-events: none;
  background: #85c2ff !important;
  user-select: none;
}

.video-slider {
  height: 250px;
  width: 100%;
  object-fit: cover;
}

@media (max-width: 700px) {
  .slide-show-text-1 > div {
    margin-top: 50px;
  }

  .welcome-additional {
    display: none;
  }

  .slide-show-text-2 {
    width: 50%;
  }

  .slide-show-text-3 {
    width: 70%;
  }

  .slide-show-text-4 {
    width: 80%;
  }
}

@media (max-width: 550px) {
  .welcome-title,
  .welcome-message,
  .welcome-title-2 {
    padding: 0 30px;
    margin: 0;
  }

  .welcome-title {
    margin-top: 40px;
  }

  .welcome-title-2 {
    font-size: 24px;
    margin-top: 20px;
  }

  .welcome-message {
    display: none;
  }

  .slide-show-text-2 {
    width: 70%;
  }
}
